@charset "Shift_JIS";
/* --------------------------------------------------------
	clear CSS
--------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,img{
  margin: 0; padding: 0;
}
table{
  border-collapse: collapse; border-spacing: 0;
}
fieldset,img{
  border: 0;
}
address,caption,cite,code,dfn,em,th,var{
  font-style: normal; font-weight: normal; font-size: 12px;
}
ol,ul{
	list-style: none;
}
caption,th{
	text-align: left;
}
h1,h2,h3,h4,h5,h6{
	font-size: 100%;
}
q:before,q:after{
	content: h;
}

hr{
	clear: both; visibility: hidden;
}


/* --------------------------------------------------------
	setup
--------------------------------------------------------- */
BODY{
  margin: 0; padding: 0; color: #444444; line-height: 1.6em; font-size: 0.8em;
  background-color: #FFFFFF; font-family: "ms ui gothic", "arial", "helvetica";
  background-image : url(img/body_background.jpg); background-repeat: repeat-x; background-position: top;
}
IMG{
  border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px;
}


/* --------------------------------------------------------
	wrapper / head
--------------------------------------------------------- */
#wrapper{
  width: 800px; margin-left: auto; margin-right: auto;
  background-image : url(img/body_bg_wrapper.gif); background-repeat: repeat-y;
}
#header{
 height: 70px; margin-bottom: 3px;
}
#header H1.logo{
  margin: 0 16px 0 16px;
  font-size: small;
}
#header P.catchcopy{
  margin: 0 0 0 16px;
  font-size: x-small;
}


/* --------------------------------------------------------
	main
--------------------------------------------------------- */

html{
  overflow-y: scroll;
}

#main{
  background-image : url(img/body_bg_main.gif); background-repeat: repeat-y;
}

/* left side */
#left{
  width: 192px; text-align: center; float: left;
  padding-left: 16px;
  background-image : url(img/body_bg_main.gif); background-repeat: repeat-y;
}

/* global menu */
#gnavi{
  text-align: left;
}
#gnavi LI A{
  display: block; width: 192px; height: 30px;
  margin-bottom: 4px;
  overflow: hidden; text-indent: -9999px; background-repeat: no-repeat;
}
#gnavi LI A.home{
  background : url(img/menu_home_a.gif);
}
#gnavi LI A:hover.home{
  background : url(img/menu_home_b.gif);
}
#gnavi LI A.message{
  background : url(img/menu_message_a.gif);
}
#gnavi LI A:hover.message{
  background : url(img/menu_message_b.gif);
}
#gnavi LI A.philosophy{
  background : url(img/menu_philosophy_a.gif);
}
#gnavi LI A:hover.philosophy{
  background : url(img/menu_philosophy_b.gif);
}
#gnavi LI A.business{
  background : url(img/menu_business_a.gif);
}
#gnavi LI A:hover.business{
  background : url(img/menu_business_b.gif);
}
#gnavi LI A.company{
  background : url(img/menu_company_a.gif);
}
#gnavi LI A:hover.company{
  background : url(img/menu_company_b.gif);
}
#gnavi LI A.link{
  background : url(img/menu_link_a.gif);
}
#gnavi LI A:hover.link{
  background : url(img/menu_link_b.gif);
}
#gnavi LI A.atsearch{
  background : url(img/menu_at_link_a.gif);
}
#gnavi LI A:hover.atsearch{
  background : url(img/menu_at_link_a.gif);
}
#gnavi LI A.atsearcht{
  background : url(img/menu_att_link_a.gif);
}
#gnavi LI A:hover.atsearcht{
  background : url(img/menu_att_link_a.gif);
}

/* sub menu */
#gnavi OL LI A{
  width: 165px; height: 18px;
  text-indent: 0px; overflow: auto; padding: 0px; margin: 0px;
  margin-bottom: 2px; margin-left: 25px;
}

#right{
  width: 560px; padding-right: 16px; float: right; font-size: small;
}
#right H2,H3{
  padding-bottom: 10px;
}
#right .paragraph{
  width: 530px; margin-left: 15px;
  padding-bottom: 10px;
}
#right .paragraph DL.info DT{
  padding-left: 16px; font-weight: bold;
  background : url(img/arrow.gif) ; background-repeat: no-repeat; background-position: left center;
}
#right .paragraph DL.info DD{
  padding-bottom: 10px;
}
#right .paragraph .btn-list{
  text-align: right; padding-top: 10px; padding-right: 20px;
  float: right;
}

#right .paragraph IMG.company{
  margin-left: 10px;
}
#right .paragraph TABLE.company{
  width: 500px; margin-left: 10px;
}
#right .paragraph TABLE.company TH{
  font-weight: normal; width: 100px;
  padding: 5px 3px; vertical-align: top;
}
#right .paragraph TABLE.company TD{
  padding: 5px 3px; vertical-align: top;
}
#right .paragraph TABLE.company TD.position{
  width: 85px;
}
#right .paragraph TABLE.company TD IMG{
  padding-bottom: 15px;
}
#right .paragraph TABLE.company TR.gray{
  background-color: #F5F5F5;
}

/* message */
#right .paragraph IMG.president{
  float: right; padding-left: 10px; padding-bottom: 10px;
}
#right .paragraph P{
  padding-bottom: 8px;
}
#right .paragraph .sign{
  width: 150px; float: right;
  text-align: center; padding-top: 3px; padding-right: 20px;
}

#right .paragraph UL.list{
  margin-left: 20px; margin-bottom: 10px; padding-left: 10px;
}
#right .paragraph UL.list LI{
  list-style: circle;
}


/* sitemap */
#right .paragraph .sitemap{
  width: 245px; padding-right: 20px; float:left;
}

#right .paragraph .sitemap LI{
  margin-bottom: 15px; font-weight: bold; padding-left: 5px;
  border-left: #4165BA 3px solid; color: #4165BA;
}
#right .paragraph .sitemap UL UL{
  margin-bottom: 15px; padding-left: 30px;
}
#right .paragraph .sitemap UL UL LI{
  margin-bottom: 5px; m
  font-weight: normal; border-color: #FFFFFF; list-style: disc;
}


/* conduct */
#right .paragraph P.conduct{
  margin-left: 20px; margin-bottom: 15px;
}

/* --------------------------------------------------------
	footer
--------------------------------------------------------- */
#footer{
  background-image : url(img/body_bg_footer.gif); background-repeat: no-repeat; background-position: center bottom;
}

#fnavi{
  width: 770px; margin-left: 16px; padding-top: 5px; padding-bottom: 10px;
}
#fnavi A{
	color: #6699FF; font-size: small;
}

#warrper-b{
  width: 800px; height: 50px; margin-left: auto; margin-right: auto; margin-top: 8px; text-align: center;
  background-repeat: no-repeat; background-position: right top;
}

